{
	"format_version": "1.10.0",
	"animation_controllers": {
	  "controller.animation.projectile.nicothekid_blazing_missile.travelling": {
      "initial_state": "default",
      "states": {
        "default": {
          "animations": [
						"travelling"
					],
          "particle_effects": [
            {
              "effect": "blazing_missile_particle",
							"locator": "projectile_particles"
            }
          ]
        }
      }
    }
	}
}
